Subject: Re: your mail
From: [email-masked] (TIAC Webmaster)

10 Mar 1998 21:01:07 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Content-Transfer-Encoding: 8bit
To: =?iso-8859-1?Q?Leandro_Guimar=E3es_Faria_Corcete_Dutra?= <[email-masked]>
Cc: gnuwin32 <[email-masked]>

Hi,

 need your domain name to make the changes.  The one you have listed below
is not hosted by Tiac

Regards,
Dennis Gibbons						(781) 932-2000
[email-masked]					(212) 929-9777
Webmaster						(860) 947-7687
The Internet Access Company				(401) 453-0424
http://www.tiac.net/webfaq/				(202) 822-6032

On Tue, 10 Mar 1998, [iso-8859-1] Leandro Guimarães Faria Corcete Dutra wrote:

> >Sorry about this.  My ISP is claiming that I shouldn't be using .gz
> >formats on my files but should be using some standard format like
> >.zip.  Files ending in .gz are misidentified by their HTTP server.
> >
> >I will probably do that soon, but in the mean time, I'm trying various
> >routes to see if they will fix the problem.
> >
> >If anyone would like to offer suggestions to the [email-masked] on
> >how to solve this problem, feel free.
> 
>     Please add:
> application/x-gzip              gz
> 
>     to your mime types file (usually /etc/http/mime.types).
> 
>     If you don't know how to do it, you shouldn't be in the business!!
> It's a shame to have suggested to a customer he should change his files
> to a inferior format (less portable, less compression, takes longer to
> compress) instead of correctly configuring your httpd. "gz" is a
> standard on Internet, should be accepted by any site, and is the better
> compressor around -- that is, until we get bzip to be a standard!
> 
> 
> 
> Leandro Guimarães Faria Corcete Dutra  [email-masked]
> Assistente de Informática   http://www.lge.com.br./
> LG Electronics da Amazônia Ltda  fone +55 11 820 25 99 r 151
> R do Rocio, 430 - 1º andar - Vila Olímpia  fax +55 11 829 54 57
> 04552-906 - São Paulo, SP   Soli Deo Gloria!
> BRASIL
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".